/* COLOR PALETTE	
    logo-gold: #a8a378
    
*/


/* ===GLOBAL=== */
body {
    font-size: 16px;
}

h1 {
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    padding: 0px;
    padding-bottom: 25px;
}

h2 {
    font-size: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    color: #FFF;
}

h3 {
    font-size: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000;
}

p {
    color: #333;
    font-size: 16px;
    line-height: 24px;
    margin: 10px 0;
}

hr {
    border-top: 1px solid #41402e;
}

/* ===CONTENT=== */
.btn {
    background-color: #00aeef;
    color: #FFF;
    border-radius: 5px;
}

    .btn:hover, .btn:focus {
        background-color: #37d2ff;
        color: #FFF;
    }

#outer-wrap {
    background-color: #FFF;
}

.content-row {
    height: 100%;
    padding: 40px 15px;
    /*border-bottom: 5px solid #cccccc;*/
}

    .content-row:last-child {
        border-bottom: none;
    }

.highlight,
.highlight a {
    color: #a8a378;
}

.bg-black {
    background-color: #FFF;
    color: #FFF;
}

    .bg-black .btn {
        background-color: #FFF;
        color: #231f20;
    }

        .bg-black .btn:hover {
            background-color: #ed1b24;
            color: #FFF;
            text-decoration: none;
        }

.bg-white {
    background-color: #FFF;
}

.bg-offblack {
    background-color: #231f20;
    color: #FFF;
}

    .bg-offblack .btn {
        background-color: #FFF;
        color: #231f20;
    }

        .bg-offblack .btn:hover {
            background-color: #ed1b24;
            color: #FFF;
            text-decoration: none;
        }

.bg-offwhite {
    background-color: #f4f4f4;
    color: #231f20;
}

    .bg-offwhite .btn {
        background-color: #231f20;
        color: #FFF;
    }

        .bg-offwhite .btn:hover {
            background-color: #a8a378;
            color: #FFF;
            text-decoration: none;
        }

    .bg-offwhite a {
        color: #000;
        text-decoration: none;
    }

        .bg-offwhite a:hover {
            text-decoration: underline;
        }

.bg-lightgrey {
    background-color: #F2F2F2;
}

.bg-panel {
    max-width: 1170px;
    padding-top: 10px;
    margin: 0 auto;
}

.border-bottom {
    border-bottom: 5px solid #cccccc;
}

.successMsgEbook {
    min-height: 50px;
    width: 100%;
    color: #FFF;
    padding: 15px;
    background-color: none;
    text-align: center;
}

.errorMsgEbook {
    min-height: 50px;
    width: 100%;
    background-color: #d9534f;
    padding: 15px;
    text-align: center;
    margin-top: 20px;
}


.contact-form h2 {
    color:black;
    text-align:left;
}

.contact-form .form-input input 
}

/* ===HEADER=== */
.header-container {
    width: 100%;
    height: initial;
    background: #FFF;
}

#header {
    position: relative;
    height: 130px;
}

.header-top-bar {
    height: 120px;
    background: none;
    text-align: center;
}

.header-middle-bar {
    display: none;
}

.header-bottom-bar {
    height: 0;
}

.header-height-padder {
    height: 0px;
}

.brand-top-large img {
    top: 20px;
    left: 0;
    height: 80px;
    width: auto;
    width: initial;
}

.brand-top-small img {
    top: 15px;
    height: 60px;
}

.btn-navbar {
    margin-top: 25px;
    margin-right: 30px;
    padding: 10px;
    background: #00aeef;
    border-radius: 0;
}

.menu-clickable {
    height: 70px;
}

.icon-bar {
    background-color: #FFF;
}

/* ===NAVIGATION=== */
#top-navigation-container {
    /*position: absolute;
    top: 58px;
    right: 0;*/
}

.nav li a {
    /*height: 140px;
    line-height: 140px;*/
    padding: 0 15px;
    color: #FFF;
}

    .nav li a:hover,
    .nav .active > a {
        color: #918d68;
        background: none;
    }

.nav-link-text {
    font-size: 14px;
    /*text-transform: capitalize;*/
}

.sitemap-list .nav-link-text {
    font-size: 14px;
}

.sitemap-list a {
    color: #000;
    text-decoration: none;
}

ul.sitemap-list a:hover {
    text-decoration: underline;
}

/* ===FOOTER=== */
#outer-wrap {
    margin: 0 auto -80px;
}

.footer, .push {
    height: 80px;
}

.footer {
    background: #FFF;
    padding: 20px 10px;
}

.footer-brand {
    padding: 30px 0;
}

.social-media img {
    background: #FFF;
    padding: 5px;
}

.footer-brand img {
    height: 60px;
    margin-top: 5px;
}

.footer-brand,
.footer-text,
.footer-text a,
.powered-by,
.copyright {
    color: #000;
}

.elite2015-icon {
    position: absolute;
    top: 30px;
    right: 0;
    max-height: 60px;
}

.raywhite-logo {
    position: absolute;
    top: 170px;
    right: 0;
    max-width: 200px;
}


.footer-social {
    display: inline-block;
    width: 49%;
    font-size: 13px;
}

.footer-text {
    display: inline-block;
    right: 0;
    font-size: 13px;
    text-align: right;
    width: 49%;
}

    .footer-text a {
        display: inline-block;
        color: #000;
        text-decoration: none;
    }

        .footer-text a:hover {
            text-decoration: underline;
        }


/* ===PRINT=== */
.print-header {
    background: url(../images/wrapper_bg.gif);
}

/* ===MISC=== */
.switch {
    color: #000;
}

:root input[type="checkbox"].ios-switch + span:before {
    text-indent: -2.45em;
}

/* ===CONTROLS=== */

/* Listings */
.paging-top {
    display: none;
}

.listing-container {
    border: none;
    /*border-left: 1px solid #DDD;*/
    /*box-shadow: 4px 4px 5px #D7D7D7;*/
}

    .listing-container h4 {
        color: #202658;
        font-size: 18px;
    }

    .listing-container .icons li {
        font-size: 100%;
    }

    .listing-container .icons img {
        height: 15px;
    }

.listing-header {
    background-color: #231f20;
}

/* Profiles */
.profile-container-inner a {
    color: #FFF;
}

.profile-name a {
    color: #FFF;
    font-weight: bold;
}

.profile-container {
    padding-left: 10px;
    margin-bottom: 10px;
}


/* MoreDetails Agent */
.no-listings {
    display: none;
}

.testimonial-item blockquote {
    padding-top: 5px;
}


.profile-image img {
    width: 160px;
}

.profile-more-details {
    bottom: 8px;
    right: 10px;
}


/* ===MEDIA QUERIES=== */



/* Make full header with navigation fit */
@media only screen and (max-width: 1500px) {
    .nav li a {
        padding: 0 25px;
    }
}

/* Make full header with navigation fit */
@media only screen and (max-width: 1410px) {
    .brand-top-large img {
        top: 33px;
        height: 80px;
    }

    .nav li a {
        padding: 0 20px;
    }
}


@media only screen and (max-width: 1250px) {
    .header-container {
        padding-left: 10px;
        padding-right: 20px;
    }

    .content-row {
        padding: 40px 25px;
    }
}

/* Make full header with navigation fit */
@media only screen and (max-width: 1170px) {
    #header,
    .header-top-bar {
        height: 100px;
    }

    .brand-top-large img {
        top: 15px;
        height: 70px;
    }

    #top-navigation-container {
        /*top: 40px;*/
    }

    .nav li a {
        padding: 0 10px;
    }
}

@media only screen and (max-width: 1040px) {
    .nav-link-text {
        font-size: 12px;
    }
}

/* Make full header with navigation fit */
@media only screen and (max-width: 980px) {
    #header,
    .header-top-bar {
        height: 90px;
    }

    .brand-top-large img {
        height: 50px;
        top: 20px;
        left: 10px;
    }

    #top-navigation-container {
        /*top: 35px;*/
    }

    .nav li a {
        padding: 0px 1px;
    }


    .profile-container {
        padding-left: 0px;
    }
}

@media only screen and (max-width: 980px) {
    /* Footer */
    .footer, .push {
        width: 100%;
    }
}

@media only screen and (max-width: 880px) {
    .footer-text {
        position: static;
        left: 0;
        right: initial;
        text-align: left;
        line-height: 18px;
        margin-top: 20px;
    }
}

@media only screen and (max-width: 767px) {
    /* Header */
    .header-container {
        padding-right: 0;
        padding-left: 0;
    }

    #header {
        height: 100%;
        width: 100%;
    }

    .header-top-bar {
        height: 85px;
        padding: 0 1px;
        padding-left: 25px;
    }

    .btn-navbar {
        margin-right: 25px;
    }

    /* Navigation */
    .nav li a {
        padding: 0 26px;
        border-top: 1px solid #f2f2f2;
        background-image: url("../../../controls/Navigation/images/menu-arrow.png");
    }

    #top-navigation-container {
        /*position: relative;
        top: 0px;
        float: none;*/
    }

    #top-navigation {
        width: 100%;
        padding-bottom: 0;
    }

    .navigation {
        height: 100%;
    }

    .nav {
        padding: 0;
        border-bottom: none;
    }

        .nav li a {
            height: 45px;
            line-height: 45px;
        }

    .nav-link-text {
        margin-left: 0;
    }

    /* Footer */
    #outer-wrap {
        margin: 0 auto -150px;
    }

    .footer, .push {
        height: 150px;
    }

    .footer-text {
        top: initial;
        bottom: 20px;
        left: 0;
        right: 0;
    }
}

@media only screen and (max-width: 520px) {
    .header-top-bar {
        height: 65px;
    }

    .brand-top-small img {
        top: 12px;
        height: 40px;
    }

    .btn-navbar {
        margin-top: 14px;
    }
}

@media only screen and (max-width: 500px) {
    #content {
        padding: 0;
    }

    .backing-card {
        margin-bottom: 0;
    }

    /* Latest Listings */
    .latest-properties {
        display: none;
    }
        .footer-social {
        display: inline;
        width: 100%;
    }

    .footer-text {
        width: 100%;
    }
}

@media only screen and (max-width: 450px) {
    /* Footer */
    .elite2015-icon {
        display: none;
    }
}

@media only screen and (max-width: 440px) {
    .raywhite-logo {
        display: none;
    }
}

@media only screen and (max-width: 400px) {
    .header-top-bar {
        height: 65px;
        padding: 0 15px;
    }

    .btn-navbar {
        margin-right: 0;
    }

    .nav li a {
        padding: 0 15px;
    }

    .content-row {
        padding: 20px 15px;
    }


}

@media only screen and (max-width: 350px) {
    .brand-top-small img {
        top: 18px;
        height: 30px;
    }
}
